/**
 *	Logging utilities.
 */

#define LOG_BOOT 0
#define LOG_MESSAGE 1

void Log(LONG logType, char *logStr) 
{
	switch (logType)
	{
	case LOG_BOOT:
		OutputDebugString("BOOT: ");
		break;
	case LOG_MESSAGE:
		OutputDebugString("MESSAGE: ");
		break;
	default:
		OutputDebugString("ERROR: ");
		break;
	}
  OutputDebugString(logStr);
}

void LogPrintf(LONG logType, char *logStr) 
{
  OutputDebugString(logStr);
}
